@charset "utf-8";
/* CSS Document */

@import url("import.css");


#spaltenfolgeseite{
	width: 999px;
	margin: 0 auto;
	text-align:left;
	border: 0px solid #AD0B08;}

	
#bgtable{
	background-image: url(../img/bg-kasten2.jpg);
	background-repeat: no-repeat;
	background-position: 3px 87px;
	padding:0 0 0 8px;
}
#tableabstand3{
padding:0 0 0 8px;
}
#tablerahmen{
	border: 1px solid #E4E4E5;
	background-color: #FFFFFF;
}

#tablerubrik{
	background-image: url(../img/bg-rubrik.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 25px;
}
#nebenrubrik{
	background-image: url(../img/bg-rubrik.gif);
	background-repeat: repeat-x;
	background-position: left top;}
#nebenrubrik a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding:0 15px 0 15px;
}

.abstandtext {
	padding-right: 10px;
}

#abstandbilder{}
#abstandbilder img{
	margin:0 0 2px 2px;
}

.ueberschriftblau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #144A8E;
	text-decoration: none;
	padding-left: 12px;
	padding-right: 5px;

}
#tableuser{
	margin-left: 11px;
}
#hochgeladenvon{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4F4F4F;
	text-decoration: none;
}
#hochgeladenvon a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4F4F4F;}
#datum{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808386;
	text-decoration: none;
	padding:13px 0 13px 0;
}
.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #155299;
	text-decoration: none;
}
.icon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7E7E7E;
	text-decoration: none;
}
.medienserver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7E7E7E;
	text-decoration: none;
}
.icoabstand {
	margin-bottom: 2px;
}
.linkname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #155299;
	text-decoration: underline;
}
#tableabstand2 {
	margin-left: 6px;
}
.datumkommentar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F4F4F;
	text-decoration: none;
}
#tablerahmenkommentare {
	background-color: #FFFFFF;
	border-right: 1px solid #E4E4E5;
	border-left: 1px solid #E4E4E5;

}
.kommentaverfassen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #155299;
	text-decoration: none;
	font-weight: bold;

}
.tablelinielinks {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D1D1D1;
}
.inputtextkommentar {
	width: 297px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	height:72px;
}
.inputlinkkommentar {
	width: 297px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
}
.butteneintragen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #073F8D;
	margin:2px 0 0 0;
}
.weiterfuehrenderlink {
	color: #155299;
	background-image: url(../img/linkweiter.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
}
.linkinhalt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: underline;
}

.gesehen{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808386;
	text-decoration: none;

}
.linkmehr{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #043E87;
	text-decoration: none;
	background-image: url('../img/linkpfeil.gif');
	background-repeat: no-repeat;
	background-position: right center;
	padding-left:0; padding-right:13px; padding-top:0px; padding-bottom:0
}
.user1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F4F4F;
	text-decoration: underline;
	font-weight: normal;
	line-height:118%;
}
.ueberschrift_content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #144A8E;
	text-decoration: none;
	font-weight: bold;
}
.ueberschriftcontent1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #144A8E;
	text-decoration: none;
	font-weight: bold;
}
#kleinesternebreite{
	width:60px;
	text-align:right;
}
#trennung1{
	background-image: url(../img/trennung1.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height:29px;
}

.bar1 {border: 1px solid #043a8c; background-color: #f6f6f6; text-align: left; vertical-align: middle; height: 20px; width: 100%;}
.bar2 {width: 0%; background-color: #c9c9c9; height: 20px; text-align: left;}
